<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35838aef7437e846bc500c5ef27f34c0">
  <dict>
    <!--2024-05-31 14:48:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:48:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:50.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:48:50.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
